<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/ptc.pcct" xml:lang="en">
   <Header>
      <Title>Process Control Chart Type</Title>
   </Header>
   <List>
      <ListItemHead>Xbar and R Control</ListItemHead>
      <ListItem ID="xbarr"/>
      <ListItemHead>Not Defined</ListItemHead>
      <ListItem ID="not.defined"/>
      <ListItemHead>Xbar and S Control</ListItemHead>
      <ListItem ID="xbars"/>
      <ListItemHead>XM and R Control</ListItemHead>
      <ListItem ID="xmr"/>
   </List>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>For more information, refer to <Link href="/baanerp/qm/onlinemanual/000106" role="manual">To create process capability control charts</Link>
      </RelTopic>
   </RelatedTopics>
</OptionList>